RubyGems Navigation menu

image_sorcery 1.1.0

A ruby ImageMagick/GraphicsMagick library that doesn't suck

Gemfile
          gem 'image_sorcery', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install image_sorcery
  
  
  
  
  
  
  

Authors:

  • Eric Rafaloff, Guy Boertje

Owners:

Total downloads 40,059

For this version 32,212

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - January 17, 2013 (5.5 KB)
  2. 1.0.7 - September 17, 2012 (4.5 KB)
  3. 1.0.6 - July 31, 2012 (4.5 KB)
  4. 1.0.5 - June 29, 2012 (4.5 KB)
  5. 1.0.4 - June 26, 2012 (4.5 KB)
Show all versions (8 total)

Development Dependencies: